img{border:none;outline:none}
a{ text-decoration:none;outline:none}
a:hover{ text-decoration:underline; outline:none;border:none;}
a:ctive{border:none;outline:none;}
a:link {border:none;outline:none;}

.main{
	width:980px;
	margin:0 auto;
	margin-top:10px;
	}
.main_r{
	width:755px;
	float:left;
	margin-right:10px;
	}
.main1{
	width:980px;
	margin:0 auto;
	margin-top:10px;
	}
.main_r1{
	width:755px;
	float:left;
	margin-right:10px;
	}	
.domain_banner{
	width:755px;
	height:260px;
	background:url(../images/domain_banner_bg.jpg) no-repeat;
	}
.domain_result{
	width:753px;
	height:257px;
	margin-top:10px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(../images/domain_result_bg.png) no-repeat 6% 70%;
	overflow:auto;
	}
.domain_result h3{
	width:753px;
	height:36px;
	line-height:36px;
	text-indent:18px;
	color:#000;
	font-size:14px;
	background:url(../images/help_h3_bg.jpg) repeat-x;
	}
.domain_result_l{
	width:443px;
	height:170px;
	float:right;
	display:inline;
	margin:40px 30px 20px 20px;
	}
.domain_en{
	width:753px;
	height:162px;
	margin-top:-20px;
	margin-bottom:20px;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(../images/domain_en_bg.png) no-repeat;
	}
	.domain_en{
	width:753px;
	height:162px;
	margin-top:-20px;
	margin-bottom:20px;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(../images/domain_en_bg.png) no-repeat;
	}
.domain_en1{
	width:753px;
	height:162px;
	margin-top:-38px;
	margin-bottom:20px;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(../images/domain_en_bg.png) no-repeat;
	}	
.kong{
	width:250px;
	height:162px;
	float:left;
	}
.yuming_search{
	width:503px;
	height:162px;
	float:left;
	}
.yuming_search .input_text{
	margin-top:20px;
	margin-left:55px;
	height:25px;
	color:#747474;
	border:1px solid #CBCACA;
	line-height:21px;
	display:inline;
	}
.yuming_search input{
	broder:none;
	}
.yuming_search button{
	width:72px;
	height:58px;
	border:none;
	margin-left:2px;
	background:url(../images/search_btn.png) no-repeat left 23px;
	}
.yuming_search .domain{
	margin-top:15px;
	}
.yuming_search .domain li{
	width:125px;
	height:23px;
	float:left;
	list-style:none;
	}
.zhu{
	width:728px;
	height:83px;
	border:1px solid #E5DFD2;
	background:#FFFFE6;
	padding:10px 10px 10px 15px;
	}
.zhu p em{
	color:#000;
	font-weight:bold;
	}
.zhu p{
	line-height:180%;
	color:#C30;
	}
.domain_cn{
	width:753px;
	height:162px;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #DBDBDB;
	border-left:1px solid #DBDBDB;
	border-right:1px solid #DBDBDB;
	border-bottom:1px solid #DBDBDB;
	background:url(../images/domain_cn_bg.jpg) no-repeat;
	}
.main_l{
	width:215px;
	float:left;	
	}
.domain_en_je{
	width:213px;
	height:690px;
	margin-bottom:10px;
	border-top:2px solid #9A0F0B;
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;	
	}
.domain_en_je h2{
	width:213px;
	height:32px;
	_height:28px;
	line-height:32px;
	color:#99130C;
	font-size:14px;
	text-indent:16px;
	_padding-top:4px;
	margin-bottom:7px;
	background:url(../images/h2_bg.jpg) repeat-x;		
	}
.domain_en_je h2 img{
	margin-left:83px;
	vertical-align:middle;
	_margin-top:10px;
	}
.domain_en_je ul li{
	color:#666;
	height:30px;
	line-height:30px;
	color:#333;
	text-indent:20px;
	border-bottom:1px solid #DADADA;
	}
.domain_en_je ul li span{
	width:120px;
	height:30px;
	display:block;
	float:left;
	}
.domain_en_je ul li em{
	_margin-left:20px;
	}
.domain_en_je ul li em strong{
	color:#9A1216;
	}
.domain_cn_je{
	width:213px;
	height:287px;
	margin-bottom:10px;
	border-top:2px solid #9A0F0B;
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	}
.domain_cn_je h2{
	width:213px;
	height:32px;
	_height:28px;
	line-height:32px;
	color:#99130C;
	font-size:14px;
	text-indent:16px;
	_padding-top:4px;
	margin-bottom:7px;
	background:url(../images/h2_bg.jpg) repeat-x;		
	}
.domain_cn_je h2 img{
	margin-left:83px;
	vertical-align:middle;
	_margin-top:10px;
	}
.domain_cn_je ul li{
	color:#666;
	height:30px;
	line-height:30px;
	color:#333;
	text-indent:20px;
	border-bottom:1px solid #DADADA;
	}
.domain_cn_je ul li span{
	width:120px;
	height:30px;
	display:block;
	float:left;
	}
.domain_cn_je ul li em{
	_margin-left:20px;
	}
.domain_cn_je ul li em strong{
	color:#9A1216;
	}
	
	
	
	
	
	